Loading...
Searching...
No Matches
catchmark.h

catchmark - input/output manipulator More...

Go to the source code of this file.

## Classes

class | catchmark
| see the catchmark page for the full documentation More...

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

std::istream & | operator>> (std::istream &is, const catchmark &m)
std::ostream & | operator<< (std::ostream &os, const catchmark &m)

## Detailed Description

catchmark - input/output manipulator

Definition in file catchmark.h.